<div class="reviews-page">
    <app-page-title title="Beer reviews"></app-page-title>
    <div class="reviews-list">
        <div *ngFor="let beer of beers$ | async">
            <article>
                <app-beer-card [beer]="beer"></app-beer-card>
            </article>
        </div>
        <app-pagination
            [currentPage]="page + 1"
            [totalPages]="(totalPages$ | async)!"
            [visiblePages]="5"
            path="/"
            [query]="{}"
            (pageChanged)="(pageChanged)"
        ></app-pagination>
    </div>
</div>
